package com.bipt.intelligentapplicationorchestrationservice.pojo;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.time.LocalDateTime;
/**
 * @author nh
 * @description：模型评估记录实体类
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ModelEvaluation implements Serializable {
    private Long id;                // 评估记录id
    private Long modelId;           // 关联模型id
    private LocalDateTime evaluationTime; // 评估时间
    private String evaluationResult; // 评估结果
    private String operator;        // 评估操作人员
}
